Subject: Re: Week OFF
From: Akhil P Walia <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, subir <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 4 Jun 2012 17:53:39 +0530 (IST)

I will try to accommodate a second week off and you will be informed. 

However, you need to be flexible in shifts. That is we decide per the requirements. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "amar kumar. chaudhary" <[email-masked]> 
To: "Ashok katoch" <[email-masked]>, "akhil" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "subir" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Monday, June 4, 2012 6:15:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Week OFF 

Hi, 
I have single week oFF last week, so please give me 2 week off this week, only one mentioned in roster. 
Also I would like mentioned week off is not worthy if you have morning shift after week off day. 
Please do the needful. 

Amar